Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025216
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-11-26 14:272013-12-20 15:13
ReportersureshbabuView Statuspublic 
Assigned Toguilleaer 
PrioritynormalResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchpiFixed in SCM revisioncbccc052eb3e
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025216: RMP29: At webpos Use credit button is missing when gross amount is greater than available credit amount

DescriptionAt webpos "use credit" button is missing when total gross amount is greater than available credit amount
Steps To Reproduce1) create a receipt in such a way that the total gross amount is greater than the Available credit amount
2) Then click the total amount, and verify at the right hand side of the terminal

Defect: one can see "Use Credit" button is missing
TagsNo tags attached.
Attached Filespng file icon At webpos use credit button is missing when gross amount is greater than available credit amount.png [^] (189,050 bytes) 2013-11-26 14:27

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062419)
hgbot (developer)
2013-11-27 17:00

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: cbccc052eb3eddc330f66679d1b0a19789b9a9d5
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Nov 27 17:00:17 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]

Fixed issue 25216. Now the credit button will be shown when not enough credit

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
---
(0062442)
malsasua (developer)
2013-11-28 13:52

verified
(0062453)
malsasua (developer)
2013-11-28 15:55

changed to fixed in version RMP29
(0062520)
hgbot (developer)
2013-12-04 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: cbccc052eb3eddc330f66679d1b0a19789b9a9d5
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Nov 27 17:00:17 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]

Fixed issue 25216. Now the credit button will be shown when not enough credit

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
---
(0062590)
hgbot (developer)
2013-12-05 12:13

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: cbccc052eb3eddc330f66679d1b0a19789b9a9d5
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Nov 27 17:00:17 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]

Fixed issue 25216. Now the credit button will be shown when not enough credit

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
---
(0062644)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062918)
hgbot (developer)
2013-12-19 19:48

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: cbccc052eb3eddc330f66679d1b0a19789b9a9d5
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Nov 27 17:00:17 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]

Fixed issue 25216. Now the credit button will be shown when not enough credit

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
---
(0063016)
guilleaer (developer)
2013-12-20 15:13

reclosed

- Issue History
Date Modified Username Field Change
2013-11-26 14:27 sureshbabu New Issue
2013-11-26 14:27 sureshbabu Assigned To => guilleaer
2013-11-26 14:27 sureshbabu File Added: At webpos use credit button is missing when gross amount is greater than available credit amount.png
2013-11-26 14:27 sureshbabu Triggers an Emergency Pack => No
2013-11-27 17:00 hgbot Checkin
2013-11-27 17:00 hgbot Note Added: 0062419
2013-11-27 17:00 hgbot Status new => resolved
2013-11-27 17:00 hgbot Resolution open => fixed
2013-11-27 17:00 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]
2013-11-28 13:52 malsasua Review Assigned To => malsasua
2013-11-28 13:52 malsasua Note Added: 0062442
2013-11-28 13:52 malsasua Status resolved => closed
2013-11-28 13:52 malsasua Fixed in Version => RMP30
2013-11-28 15:54 malsasua Status closed => new
2013-11-28 15:54 malsasua Resolution fixed => open
2013-11-28 15:54 malsasua Fixed in Version RMP30 =>
2013-11-28 15:54 malsasua Status new => scheduled
2013-11-28 15:54 malsasua fix_in_branch => pi
2013-11-28 15:54 malsasua Status scheduled => resolved
2013-11-28 15:54 malsasua Resolution open => fixed
2013-11-28 15:55 malsasua Note Added: 0062453
2013-11-28 15:55 malsasua Status resolved => closed
2013-11-28 15:55 malsasua Fixed in Version => RMP29
2013-12-04 17:06 hgbot Checkin
2013-12-04 17:06 hgbot Note Added: 0062520
2013-12-04 17:06 hgbot Status closed => resolved
2013-12-04 17:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]
2013-12-05 12:13 hgbot Checkin
2013-12-05 12:13 hgbot Note Added: 0062590
2013-12-05 12:13 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]
2013-12-05 17:21 guilleaer Note Added: 0062644
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:48 hgbot Checkin
2013-12-19 19:48 hgbot Note Added: 0062918
2013-12-19 19:48 hgbot Status closed => resolved
2013-12-19 19:48 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cbccc052eb3eddc330f66679d1b0a19789b9a9d5 [^]
2013-12-20 15:13 guilleaer Note Added: 0063016
2013-12-20 15:13 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker